#wporg-header ul li a.current ~ .uparrow {
	border-bottom-color: #ffffff;
}

.feedback {
	text-align: right;
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #dadada;
	padding-bottom: 1px;
	margin-bottom: 25px;
}

.feedback a {
	text-decoration: none;
}

.nextprev {
	margin-bottom: 2em;
}

.blog-categories ul li ul {
	margin-bottom: 0 !important;
}

.storycontent div {
	margin-top: 2em;
	margin-bottom: 2em;
}

.storycontent .sharedaddy .sd-content,
.storycontent .wp-playlist div,
.storycontent .mejs-video div {
	margin-top: 0;
	margin-bottom: 0;
}

.storycontent div.googleplus1_button,
.storycontent .wp-playlist div,
.storycontent .mejs-video div {
	margin-top: 0;
	margin-bottom: 0;
}

@media screen and (max-width:692px) {
	.col-9 {
		width:100%;
	}
}

.col 9 {
	margin-left: 7px;
}

#pagebody {
	margin-top: 40px;
	font-family: 'Open Sans', sans-serif;
}

#pagebody h2.fancy {
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: 300;
	line-height: 1.3;
}

.storycontent + .fancy {
	margin-top: 60px;
}

#pagebody .meta {
	margin-bottom: 20px;
	font-size: 12px;
	color: #999;
}

.storycontent {
	padding-right: 60px;
}

.storycontent ul li {
	margin-bottom: 5px;
}

.col-3 p, .col-3 ul li {
	font-size: 14px;
}

.feedback {
	margin-bottom: 40px;
}

hr {
	margin: 2em 0 3em;
}

.col-9 h2 {
	margin: 15px 0 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
}

.col-9 h3 {
	margin: 0 0 5px 0;
	font-size: 16px;
	font-weight: bold;
}

.col-9 h2.aligncenter,
.col-9 h3.aligncenter {
	text-align: center;
}

.col-3 p, .col-3 ul li {
	font-size: 13px;
}

h2.fancy:nth-of-type(1) {
	margin-top: 0;
}

#pagebody p, #pagebody ol, #pagebody ul,
#comments a {
	word-break: break-word;
}
#comments li p b:first-child {
	margin-right: 0.4em;
}

#pagebody ul {
	margin-left: 17px;
}

#pagebody dt {
	font-style: italic;
	margin: 22px 0 10px;
}

#pagebody {
	font-size: 16px;
	line-height: 1.6;
}

.storycontent embed,
.storycontent iframe,
.storycontent object,
.storycontent video {
	max-width: 100%;
	vertical-align: middle;
}

/**
 * Post Navigation
 */
.nav-links {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	border-top: 1px solid #eaeaea;
	word-wrap: break-word;
}

.post-navigation {
	margin: 5em auto;
	padding: 0;
}

.post-navigation a {
	border-bottom: 1px solid #eaeaea;
	padding: 11px 0 12px;
	width: 100%;
}

.post-navigation .meta-nav {
	color: #777;
	display: block;
	font-size: 13px;
	line-height: 2;
	text-transform: uppercase;
}

.post-navigation a {
	color: #444;
	display: block;
	font-weight: 600;
	text-transform: none;
}

.post-navigation a:hover {
	color: #21759b;
}

.post-navigation .nav-next {
	text-align: right;
}

/*
     FILE ARCHIVED ON 06:52:19 Jan 10, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:57:12 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.317
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.018
  esindex: 0.006
  cdx.remote: 6.837
  LoadShardBlock: 88.802 (3)
  PetaboxLoader3.datanode: 83.762 (4)
  PetaboxLoader3.resolve: 83.4 (2)
  load_resource: 105.37
*/